cURL
curl --request POST \ --url https://api.pawpayments.com/api/v2/payouts/batch \ --header 'Content-Type: application/json' \ --header 'X-Uniq-Id: <x-uniq-id>' \ --header 'x-api-key: <api-key>' \ --data ' { "items": [ { "address": "<string>", "amount": 1, "fiat_currency": "<string>", "asset": "<string>", "ref": "<string>" } ] } '
{ "ok": true, "result": { "batch_id": "b_2026_001", "items": [ { "order_id": "65f1c3a4e8b1c2d3a4b5c6e0", "status": "pending" }, { "error": "Insufficient balance", "order_id": null, "status": "failed" } ] } }
Documentation IndexFetch the complete documentation index at: https://docs.pawpayments.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.pawpayments.com/llms.txt
Use this file to discover all available pages before exploring further.
UUIDv4 for idempotency.
1 - 200
Show child attributes
Created
{ "batch_id": "b_2026_001", "items": [ { "order_id": "65f1c3a4e8b1c2d3a4b5c6e0", "status": "pending" }, { "error": "Insufficient balance", "order_id": null, "status": "failed" } ]}